Skip to main content
GET
cURL with fictitious data

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Query Parameters

status
string

Filter by lifecycle status (case-insensitive): CREATED, TRACKED, AWAITING_ANALYSIS, ANALYSED, REFUNDING, COMPLETED, CANCELLED

Example:

"CREATED"

situation_type
string

Filter by situation type: SCAM, ACCOUNT_TAKEOVER, COERCION, FRAUDULENT_ACCESS, OTHER, UNKNOWN

Example:

"SCAM"

root_transaction_id
string

Filter by the root transaction id

Example:

"E12345678202605171530aB3xK9mWq2z"

account_id
string

Filter by client account UUID within the participant

Example:

"550e8400-e29b-41d4-a716-446655440000"

modified_after
string

Return rows updated strictly after this RFC3339 timestamp

Example:

"2026-05-17T13:30:00Z"

modified_before
string

Return rows updated strictly before this RFC3339 timestamp

Example:

"2026-05-18T13:30:00Z"

start_date
string

Return rows created on or after this date (YYYY-MM-DD)

Example:

"2026-05-01"

end_date
string

Return rows created on or before this date (YYYY-MM-DD, inclusive of the whole day)

Example:

"2026-05-31"

metadata
string

Return rows whose metadata contains this JSON object

Example:

"{\"channel\":\"mobile\"}"

page
string

Page number (1-based, default 1)

Example:

"1"

limit
string

Maximum items per page (default 10, max 100)

Example:

"10"

sort_order
string

Sort direction by created_at (default desc, case-insensitive): asc or desc

Example:

"desc"

Response

OK

hasMore
boolean
required
Example:

false

items
object[] | null
required
limit
integer<int64>
required
Example:

10

page
integer<int64>
required
Example:

1

total
integer<int64>
required
Example:

1